/* CSS Document */
@charset "UTF-8";

#add_h1 {
	color: #179A39;
	font-size: 12px;
	text-align: left;
	background-image: none;
	margin: 0;
	padding: 0;
}
#add_h2 {
	color: #179A39;
	font-size: 12px;
	margin: 20px 10px 5px 10px;
}
#add_p {
	font-size: 10px;
	margin: 0 10px 0 10px;
}
#add_h3 {
	font-size: 12px;
	text-align: center;
	margin: 10px 0 10px 0;
}
#add_pf {
	font-size: 11px;
	text-align: center;
	margin: 0 0 10px 0;
}
#add_copy {
	font-size: 11px;
	text-align: center;
	margin: 0;
}
#add_h3_2 {
	font-size: 12px;
	text-align: center;
	clear: both;
	margin: 10px 0 5px 0;
}
#add_pf_2 {
	font-size: 10px;
	text-align: right;
	line-height: 11px;
	margin: 0 10px 0 0;
	padding: 3px 0 0 0;
}
#add_pf_2 a {
	color: #FFFFFF;
}


